<?xml version="1.0" encoding="utf-8"?>
<format>
	<acodec>
		<codec>libfaac</codec>
		<sample_rate />
		<bitrate >112K</bitrate>
		<channels items="Mono,Stereo,5.1" item_data="1,2,6">2</channels>
		<Volume />
		<cbrorvbr />
		<vbrquality>2</vbrquality>
	</acodec>
</format>